# class StaticPagesController

### Public Instance Methods

about_us() click to toggle source

    # File app/controllers/static_pages_controller.rb, line 3
    def about_us
        dcc_news_feed_url = "http://www.dcc.ac.uk/news/dmponline-0/feed"
          @dcc_news_feed = Feedzirra::Feed.fetch_and_parse(dcc_news_feed_url)
          respond_to do |format|
              format.rss { redirect_to dcc_news_feed_url }
              format.html
          end
    end

contact_us() click to toggle source

    # File app/controllers/static_pages_controller.rb, line 12
    def contact_us
    end

roadmap() click to toggle source

    # File app/controllers/static_pages_controller.rb, line 15
    def roadmap
    end